Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ arm64, hppa, ppc ], all versions are unstable: [ 3.0.0-r1, 3.0.2, 3.0.2-r1 ]
  • 3.0.2-r1
  • 3.0.2
    • LaggingStable
      slot(0), stabled arches: [ amd64, arm, ppc64, x86 ], lagging: [ ~sparc ]
    • OutdatedBlocker
      outdated blocker DEPEND="!mail-mta/mini-qmail": last match removed 3.32 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!mail-mta/qmail-ldap": last match removed 3.23 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!mail-mta/mini-qmail": last match removed 3.32 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!mail-mta/qmail-ldap": last match removed 3.23 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm, ppc64, x86 ], potentials: [ ~arm64, ~hppa, ~ppc ]
  • 3.0.0-r1
    • OutdatedBlocker
      outdated blocker DEPEND="!mail-mta/mini-qmail": last match removed 3.32 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!mail-mta/qmail-ldap": last match removed 3.23 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!mail-mta/mini-qmail": last match removed 3.32 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!mail-mta/qmail-ldap": last match removed 3.23 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.